#include "Salamander.h"
#include "IPlatformManager.h"

namespace Salamander
{

defineUniqueId(IPlatformManager);
IPlatformManager::IPlatformManager()
{
	
}

IPlatformManager::~IPlatformManager()
{
	
}

}